List subscriber lists
curl --request GET \
--url https://api.sequenzy.com/api/v1/lists \
--header 'Authorization: Bearer <token>'{
"success": true,
"lists": [
{
"id": "list_abc123",
"name": "Newsletter Subscribers",
"description": "Subscribers interested in newsletter",
"isPrivate": false,
"createdAt": "2026-05-01T10:30:00Z"
}
]
}
List subscriber lists for the authenticated company.Documentation Index
Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.sequenzy.com/api/v1/lists" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"lists": [
{
"id": "list_abc123",
"name": "Newsletter Subscribers",
"description": "Subscribers interested in newsletter",
"isPrivate": false,
"createdAt": "2026-05-01T10:30:00Z"
}
]
}
curl --request GET \
--url https://api.sequenzy.com/api/v1/lists \
--header 'Authorization: Bearer <token>'{
"success": true,
"lists": [
{
"id": "list_abc123",
"name": "Newsletter Subscribers",
"description": "Subscribers interested in newsletter",
"isPrivate": false,
"createdAt": "2026-05-01T10:30:00Z"
}
]
}